[
  "static/icons/activity.svg",
  "static/icons/alert-circle.svg",
  "static/icons/alert-triangle.svg",
  "static/icons/anchor.svg",
  "static/icons/arrow-down-left.svg",
  "static/icons/arrow-down-right.svg",
  "static/icons/arrow-down.svg",
  "static/icons/arrow-left-circle.svg",
  "static/icons/arrow-left.svg",
  "static/icons/arrow-right-circle.svg",
  "static/icons/arrow-right.svg",
  "static/icons/arrow-up-circle.svg",
  "static/icons/arrow-up-left.svg",
  "static/icons/arrow-up-right.svg",
  "static/icons/arrow-up.svg",
  "static/icons/award.svg",
  "static/icons/book-open.svg",
  "static/icons/book.svg",
  "static/icons/box-select.svg",
  "static/icons/brush.svg",
  "static/icons/calendar.svg",
  "static/icons/cast.svg",
  "static/icons/check-check.svg",
  "static/icons/check-circle.svg",
  "static/icons/check-square.svg",
  "static/icons/chevrons-left.svg",
  "static/icons/chevrons-right.svg",
  "static/icons/chevrons-up.svg",
  "static/icons/clock.svg",
  "static/icons/code-2.svg",
  "static/icons/code.svg",
  "static/icons/component.svg",
  "static/icons/copy.svg",
  "static/icons/credit-card.svg",
  "static/icons/curly-braces.svg",
  "static/icons/database.svg",
  "static/icons/database.svg",
  "static/icons/dollar-sign.svg",
  "static/icons/edit.svg",
  "static/icons/eye-off.svg",
  "static/icons/eye.svg",
  "static/icons/feather.svg",
  "static/icons/file-plus.svg",
  "static/icons/film.svg",
  "static/icons/folder-minus.svg",
  "static/icons/folder-plus.svg",
  "static/icons/home.svg",
  "static/icons/inbox.svg",
  "static/icons/key.svg",
  "static/icons/keyboard.svg",
  "static/icons/layout-template.svg",
  "static/icons/layout.svg",
  "static/icons/log-in.svg",
  "static/icons/log-out.svg",
  "static/icons/mail-check.svg",
  "static/icons/mail.svg",
  "static/icons/mails.svg",
  "static/icons/network.svg",
  "static/icons/option.svg",
  "static/icons/plug.svg",
  "static/icons/radio.svg",
  "static/icons/rss.svg",
  "static/icons/save.svg",
  "static/icons/search.svg",
  "static/icons/send.svg",
  "static/icons/server-cog.svg",
  "static/icons/settings.svg",
  "static/icons/share-2.svg",
  "static/icons/share.svg",
  "static/icons/shuffle.svg",
  "static/icons/smile.svg",
  "static/icons/star.svg",
  "static/icons/stop-circle.svg",
  "static/icons/sunrise.svg",
  "static/icons/sunset.svg",
  "static/icons/terminal-square.svg",
  "static/icons/trash.svg",
  "static/icons/user.svg",
  "static/icons/video-off.svg",
  "static/icons/video.svg",
  "static/icons/x-circle.svg",
  "static/icons/x.svg"
]
